@charset "utf-8";
/* CSS Document */
/*Global Colour Palette for Acupuncture Site: Sticking Point */
:root {
     --primary-colour:##91E5F6; /*Non Photo blue*/
     --secondary-colour:#212529; /*charcoal*/
     --tertiary-colour: #95D9DA; /*Tiffany Blue*/
     --bnt-a-colour: #133C55; /*Indigo dye */
}
html   , body{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: #212529;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.2em;
}
nav {
    padding-bottom: 3em;
    background-color: #91E5F6;
    background-image: -webkit-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 99.48%);
    background-image: -moz-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 99.48%);
    background-image: -o-linear-gradient(180deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 99.48%);
    background-image: linear-gradient(270deg,rgba(149,217,218,1.00) 0%,rgba(145,229,246,1.00) 99.48%);
}
nav ul {
    margin: 0px;
    display: flex;
    list-style-type: none;
    list-style: none;
    flex-direction: column;
}
h1, h2, h3 {
    text-align: center;
    font-family: "Madimi One", sans-serif;
}

nav ul li a {
    padding: 20px;
    display: block;
    color: #212529;
    font-weight: 700;
    text-transform: uppercase;
}
.content-wrapper {
    padding: 1.5em;
    margin: 0px auto;
    width: auto;
    max-width: 50em;
    text-align: left;
}
.foot-wrapper {
    padding-left: 0.5em;
    padding-top: 0em;
    padding-right: 0.5em;
}
section h2 {
    color: #91E5F6;
    text-shadow: 2px 1px 3px #212529;
}
a {
    color: #133C55;
    text-decoration: none;
}
a:hover, a:focus {
    color: #00A593;
    border-bottom: thin solid #00A593;
}
footer {
    text-align: center;
}
.splash {
    margin: 0px auto;
    width: 80%;
}
.splash-heading {
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    padding-left: 1em;
    padding-right: 1em;
    font-size: 3em;
    font-weight: 700;
    line-height: 1em;
    border-radius: 9px;
    border: 3px solid #FFFFFF;
}
.splash-subheading {
    letter-spacing: 0.05em;
    text-align: center;
}
.splash-link {
    text-align: center;
}
.splash-link a {
    margin: auto;
    padding: 0.8em;
    display: block;
    border: 3px solid #4D7CD3;
}
.splash-link a:hover, .splash-link a:focus {
    color: #FFFFFF;
    background-color: #4D7CD3;
    border: 3px solid #000000;
}

nav ul li a:hover, nav ul li a:focus {
    border: 0px;
    color: #000000;
}
#hero {grid-area:hero;}
#section1 {grid-area:section1;}
#section2 {grid-area:section2;}
#section3 {grid-area:section3;}
#section4 {grid-area:section4;}
#foot1 {grid-area:foot1;}
#foot2 {grid-area:foot2;}
#foot3 {grid-area:foot3;}
#foot4 {grid-area:foot4;}

@media screen and (min-width:1000px){
main {
    display: grid;
    grid-template-areas: "hero hero hero hero"
        "section1 section1 section2 section2"
        "section3 section3 section4 section4"
        "foot1 foot2 foot3 foot4";
    column-gap: 1em;
    justify-content: space-around;
}
nav ul {
    display: flex;
    flex-direction: row
}
}
